---
title: "Gathering hardware"
type: Chapter
slug: true
front: true
---

<span template-type="chapter"></span>

When salvaging for parts, we are looking for abandoned hardware. Hardware that is still fine on the inside, but no longer deemed as functional by its previous owners[^no-longer-functional]. These devices can be a literal goldmine of working parts that could be repurposed, as their inner parts probably still function, it’s the stylistic obsolescence that is the problem.

Remy & Huang argue that the core goals of ICT are simply researching new technologies and selling more product [@remyLimitsSustainableInteraction2015]. To achieve the latter, manufacturers have embraced structured obsolescence:the idea that a product has a limited lifespan and ought to be consumed and upgraded within a few years. This strategy embedded in the manufacturing, marketing and even the naming [^naming] of the product [@sterneOutTrashFuture2007]. It’s been embedded in consumer culture since the late 19th century, originally proposed as a solution for overproduction [@hertzZombieMediaCircuit2012]. As a result, many devices since have been upgraded, replaced, devalued and thrown out, before ever reaching their full potential [@parksFallingApartElectronics2007]. It is exactly these machines we are looking for. So, where to find them?

[^naming]: Samsung Galaxy S8, iPhone 12s, Dyson V12 Absolute. The naming itself implies there’s a next version, making yours outdated by default.
[^no-longer-functional]: The spectrum of "still fine" and "no longer deemed as functional" is very wide; printers with discontinued cartridges, Blu-ray players , the infamous E.T. game that was buried, an iPhone 8 with a bad battery, or Spotify’s “Car Thing.”

I’ve identified 3 strategies for gathering the electronic hardware.

#### 1. Browsing the streets
I feel like good waste *“comes to you”*. Keep your eyes open, look around. Actively going on waste walks have rarely paid off [^unbinair-waste]. Your chances depend heavily on local[^should-be-communicated]. waste policies and activities[^waste-activities]. In Rotterdam, you’ll find informal networks—WhatsApp and Facebook groups—sharing the locations of promising trash piles.

[^unbinair-waste]: Artist Unbinair, who works with reverse-engineering e-waste, points out that in the early 2000s, going in e-waste walks was benificial. Squatter communities actively repaired and reused these discarded devices. Now that e-waste is channeled into designated recycling centres, the waste stream has become more concealed, obstructing repair-based reuse.[@fennisOntologyElectronicWaste2022].

[^waste-activities]: In Rotterdam, there are various WhatsApp & Facebook groups exchanging geo locations for great trash.

[^should-be-communicated]: The municipality waste guide website & app of Rotterdam is not functioning and has not been updated since 2022

#### 2. Donations from friends & family
As you enthusiastically keep your friends & family in the loop about your salvaging endeavors, you’ll notice the phenomenon of donations. Since a large portion of our replaced computing devices still reside in our storage units, waiting to be of any value, most would be happy to find such a good destination as you [@gabrysDigitalRubbishNatural2011]. Might be time to check your own skeletons in the closet 

#### 3. Institutional discards
Offices, schools, and other companies often replace their hardware every 5 years, whether it’s broken or not, due to tax incentives. But if electronics aren’t central to their operations, their leftovers often gather dust. These forgotten machines could be your best source. 

## Infiltrating the waste stream
My attempts to create a more consistent waste-income through more official routes have not been very successful. These established waste streams, where trash is being collected, organised, and processed in multiple facilities, are quite difficult to discover. Rotterdam collects e-waste via official centers and drop-off bins, usually placed inside supermarkets. The emphasis in communnication is on bringing waste in. What happens after is vague, and leans heavily on the promise of a circular economy[^circulair-economy].

[^circulair-economy]: A model where everything is recycled, nothing is wasted, and new raw materials are never needed. A seductive but mostly mythical narrative, that keeps consumers consuming.

Trying to engage with these streams differently—by salvaging, not just discarding—is nearly impossible. Access is restricted. The method of exchange is to translate the waste into monetary value, only being transported in the [bulk](https://my.stichting-open.org/productlist-external). It is not allowed to *take* form recycling centers: Solo salvaging is not invited in this transaction.

Artist & reverse engineer Maurits Fennis calls for a change of question where, instead of inventing more products to “solve” the e-waste crisis, we rethink what e-waste is in the first place? [@fennisOntologyElectronicWaste2022]

Alternatively, the devices can be returned to the manufacturer, trough recycling programs. However, it’s unclear what exactly happens with the recycled material, and is always part of a buying process [^samsung]. This relieves the consumer of the responsibility of disposing their product, but keeps the cycle of buying new intact.

[^samsung]: For instance, [Samsungs recycle program](https://www.samsung.com/nl/inruil/) starts with *“Step 1. Buy your new device with trade-in discount on samsung.com”‌*.

My attempts to establish a relationship with the secondhand shop failed. Out of pity I was allowed to snoop in their garbage bin (which was locked away and filled with goodies). Their waste was already part of a monetized system, and my presence didn’t fit.

## Pick your battles
When inspecting a device for salvage possibilities, I try to imagine what the inside of the device looks like. What kind of components might I find? Are there any motors or moving parts? What kind of material is the device made of? What time period is it from? Which companies manufactured the device and its parts? Do I see any use for it now?

If I don’t expect much, I’ll leave it for the next person to salvage.